div.alert {
    display: block;
    padding: 1rem;
}
div.alert.alert-slide {
    display: none;
}

div.alert[type="success"] {
    background: #00920080;
}

div.alert[type="info"] {
    background: lightblue;
}

div.alert[type="error"] {
    background: #ff252594;
}

div.alert[type="warning"] {
    background: #ffd40063;
}